<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Wumdrop dev</title>

    <!-- Bootstrap core CSS -->
    <link href="../static/css/bootstrap.min.css" rel="stylesheet">
    <!-- bootstrap tables/dataTaffbles styling -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.0/bootstrap-table.min.css" rel="stylesheet"/>
    <link href="https://cdn.datatables.net/1.10.13/css/jquery.dataTables.min.css" rel="stylesheet">
    <!-- Google maps api and maps styling -->




    
    <link rel="stylesheet" type="text/css" href="../static/css/jquery-gmaps-latlon-picker.css"/>
    <script src="https://maps.googleapis.com/maps/api/js?libraries=places&key=AIzaSyBJHRiKRV-5SrWyDbXKr8PFVzQUhbUm3mY"></script>
    <!-- personal styling and page JS file -->

  </head>

  <body>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="http://localhost:5000/">Home</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="#">Products</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container">
      <br>
      <div class="jumbotron">
        <h1>Product Orders</h1> 
      </div>
      <div id="orderinfo">
        <!-- div with the listed products -->

        <!-- div with the checkout basket and all your products -->
   
        <p></p>
        <!-- div with the delivery form -->
        <div id="delivery_form" class="jumbotron">
          <h2>Place Delivery</h2>
          <div class="description">
            Move the marker, double click on the map, or search for a location.
          </div>
          <form class="form-signin form-placedelivery" class="form-horizontal">
            <fieldset class="gllpLatlonPicker">
              <input type="text" class="gllpSearchField">
              <input type="button" class="btn gllpSearchButton" value="search">
              <br/><br/>
              <div class="gllpMap">Google Maps</div>
              <br/>
              latitude:
              <input type="text" name="dropoffLat" class="gllpLatitude form-control"/>
              longitude:
              <input type="text" name="dropoffLong" class="gllpLongitude form-control"/>
              <input type="text" class="gllpZoom" value="3" hidden/>
              <input hidden type="button" class="gllpUpdateButton" value="update map">
              <input type="text" name="dropoffAddressLineOne" id="dropoffAddressLineOne" class="form-control" placeholder="Drop-off address line 1" required>
              <input type="text" name="dropoffAddressLineTwo" id="dropoffAddressLineTwo" class="gllpLocationName form-control" placeholder="Drop-off address line 2" required>
            </fieldset>

          </form>
        </div>
      </div>
      <!-- div is displayed after delivery is placed -->

    </div>
    <!-- Bootstrap/ Bootstrap tables JQuery and dataTables js files
================================================== -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.13/js/jquery.dataTables.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.0/bootstrap-table.min.js"></script>
    <!-- latitude and longitude picker from Gmaps -->
    <script src="../static/js/jquery-gmaps-latlon-picker.js"></script>
  </body>
</html>
